View Issue Details

IDProjectCategoryView StatusLast Update
0003389SUMoNew Featurepublic2018-07-05 21:29
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindows 10OSOS Version
Product Version4.2.4 
Target Version5.5.3Fixed in Version5.5.3 
Summary0003389: Copy details of ONE entry
DescriptionPlease add the entry "Copy Details" to the context menu.
When I select this entry then all columns of the selected lines are copied to the clipboard.

This is the same list as "Tools -> Export -> Text File" but just for the selected lines.
TagsNo tags attached.

Relationships

related to 0001288 resolvedKyle_Katarn Add "Copy entry" to right click context menu 
related to 0004517 resolvedKyle_Katarn Context Menu 
related to 0004999 acknowledgedKyle_Katarn Copy line on Ctrl+C 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-22 09:23 OLLI_S New Issue
2015-12-22 10:29 Kyle_Katarn Relationship added related to 0001288
2015-12-22 10:29 Kyle_Katarn Target Version => 4.3.x
2015-12-22 10:29 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-22 10:29 Kyle_Katarn Status new => confirmed
2015-12-22 15:31 Kyle_Katarn Target Version 4.3.x => 4.2.6
2015-12-28 12:36 Kyle_Katarn Target Version 4.2.6 => Short term
2018-02-03 22:54 Kyle_Katarn Target Version Short term => 5.5.3
2018-02-03 22:54 Kyle_Katarn Status confirmed => resolved
2018-02-03 22:54 Kyle_Katarn Resolution open => fixed
2018-02-03 22:54 Kyle_Katarn Fixed in Version => 5.5.3
2018-02-03 22:54 Kyle_Katarn Relationship added related to 0004517
2018-07-05 21:29 Kyle_Katarn Relationship added related to 0004999